/* news list - old css */
	#newsList_LatestArticle {
		text-align: left;
		vertical-align: top;
		margin-top: 0px;
	}
	html>body #newsList_LatestArticle {
		margin-top: -14px;
	}
	#newsList_LatestArticle .newsLatestInner {
		height:100%;
		/*padding: 13px !important;
		margin: 1px !important;*/
		text-align: center;
		vertical-align: top;
	}
	html>body #newsList_LatestArticle .newsLatestInner {


	}
	#newsList_LatestArticle .newsLatestImage {
		padding-bottom: 5px;
	}
	html>body #newsList_LatestArticle .newsLatestImage {

	}
	#newsList_LatestArticle .imageGrayBorder {
		text-align: left;
	}
	html>body #newsList_LatestArticle .imageGrayBorder{

	}
	#newsList_LatestArticle .imageTitle {
		color: #ECA35F;
		width:640px;
		padding-top: 8px;
		text-align: left;
		vertical-align: top;
	}
	html>body #newsList_LatestArticle .imageTitle{
		width:640px !important;
	}
	#newsList_LatestArticle .imageCaption, #newsList_LatestArticle .imageCaption p {
		color: #FFFFFF;
		width:640px;
		padding-top: 8px;
		text-align: left;
		vertical-align: top;
	}
	#newsList_LatestArticle .imageCaption p {
		margin-top: 2px;
	}
	html>body #newsList_LatestArticle .imageCaption{
		width:640px !important;
	}
	#newsList_LatestArticle .imageCaption a:link, #newsList_LatestArticle .imageCaption a:visited {
		color: #FFFFFF;
		text-decoration: underline;
	}
	#newsList_LatestArticle .imageCaption a:hover {
		color: #E5ECF5;
		text-decoration: underline;
	}
	#newsList_LatestArticle .newsLatestText {

		width: 640px;
		text-align: left;
	}
	#newsList_LatestArticle .newsLatestText .date {
		color: #5d7ea1;
		font-size: 14px;
		font-weight: bold;
	}
	#newsList_LatestArticle .newsLatestText .title {
		margin-top: 8px;
	}
	#newsList_LatestArticle .newsLatestText .title a:link, #newsList_LatestArticle .newsLatestText .title a:visited {
		color: #92543f;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
	}
	#newsList_LatestArticle .newsLatestText .title a:hover {
		color: #72400B;
		text-decoration: underline;
	}
	#newsList_LatestArticle .newsLatestText .source {
		font-size: 12px;
		color: #475870;
		font-style: italic;
		margin-top: 5px;
	}
	#newsList_LatestArticle .newsLatestText .blurb {
		margin-top: 13px;
		/*font-size: 13px;*/ font-size: 14px;
		line-height: 18px;
		color: #5d7ea1;
	}
	#newsList_LatestArticle .newsLatestText .blurb a:link, #newsList_LatestArticle .newsLatestText .blurb a:visited {
		color: #475870;
		font-size: 14px;
		text-decoration: underline;
	}
	#newsList_LatestArticle .newsLatestText .blurb a:hover {
		color: #000000;
		text-decoration: underline;
	}

	.newsList_Article {
		/*height:160px;*/
		/*padding-bottom: 1px !important;
		background-color: #929292;*/
		text-align: left;
		vertical-align: top;
		margin-top: 4px;
	}
	.newsList_Article .articleInner {
		background-color: #FFFDFC;
		text-align: center;
		vertical-align: top;
	}
	.newsList_Article .left {
		width:176px;
		float:left;
	}
	.newsList_Article .right {
		width:450px;
		float:right;
		padding-left:12px;
	}
	.newsList_Article .type {
		color: #475870;
		font-size: 12px;
		font-weight: bold;
		float:left;
		/*width:176px;*/ width:160px;
		text-align: center;
	}
	.newsList_Article .date {
		color: #5d7ea1;
		font-size: 12px;
		font-weight: bold;
		float: left;
		/*margin-left: 12px;*/
	}
	.newsList_Article .source {
		color: #475870;
		font-size: 12px;
		float:right;
	}
	.newsList_Article .image {
		text-align: center;
		vertical-align: top;
		float: left;
		/*padding-left: 15px;*/
		margin-top:5px;
	}
	html>body .newsList_Article .image {
		width:170px !important;
	}
	.newsList_Article .imageGrayBorder {
		text-align: left;
	}
	html>body .newsList_Article .imageGrayBorder{
		width:160px !important;
	}
	.newsList_Article .title {
		margin-top: 5px;
		/*margin-left: 12px;*/
		float: left;
	}
	.newsList_Article .title a:link, .newsList_Article .title a:visited {

		color: #003573;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none !important;
		float: left; clear:left; text-align:left;
	}
	.newsList_Article .title a:hover {
		color: #72400B;
		text-decoration: underline !important;
	}
	.newsList_Article .blurb {
		margin-top: 10px;
		/*font-size: 12px;
		color: #000000;*/
		color: #475870;
		font-size: 14px;
		/*line-height: 16px;*/line-height: 18px;
		float: left; clear:left; width:100%; text-align:left;
	}
	.newsList_Article .blurb a:link, .newsList_Article .blurb a:visited {
		color: #475870;
		font-size: 14px;
		text-decoration: underline;
	}
	.newsList_Article .blurb a:hover {
		color: #000000;
		text-decoration: underline;
	}
	.newsList_filter_criteria {
		text-align: right;
		color: #92543F;
		font-weight: bold;
		font-sise: 12px;
		padding-top: 2px;
	}
	.newsList_filter_value {
		text-align: left;
		font-weight: bold;
		font-sise: 12px;
		width: 100px;
		color: #92543F;
		padding-top: 2px;
	}
	.newsList_filter_value a:link, .newsList_filter_value a:visited {
		color: #336189;
		text-decoration: none !important;
	}
	.newsList_filter_value a:hover {
		color: #92543F;
		text-decoration: none !important;
	}
	td.newsList_filter_value a.selected:link, td.newsList_filter_value a.selected:visited, td.newsList_filter_value a.selected:hover {
		color: #92543F !important;
		text-decoration: none !important;
	}
	#newsDetails .date {
		font-weight: bold;
		margin-top:10px;
		color: #003573;
	}
	#newsDetails .source {
		font-style: italic;
		font-weight: bold;
		margin-top:5px;
		color: #003573;
	}
	#newsDetails .title {
		font-weight: bold;
		margin-top:10px; margin-bottom:20px; 
		color: #003573;
		font-size: 18px;
	}
	/* news list - end */
	
	/* news list - mobile - start*/
	#container #newsList_LatestArticle {
		text-align: left;
		vertical-align: top;
		margin-top: 0px;
	}
	html>body #container #newsList_LatestArticle {
		margin-top: -14px;
	}
	#container #newsList_LatestArticle .newsLatestInner {
		height:100%;
		text-align: center;
		vertical-align: top;
	}
	html>body #container #newsList_LatestArticle .newsLatestInner {


	}
	#container #newsList_LatestArticle .newsLatestImage {
		padding-bottom: 5px;
	}
	html>body #container #newsList_LatestArticle .newsLatestImage {

	}
	#container #newsList_LatestArticle .imageGrayBorder {
		text-align: left;
	}
	html>body #container #newsList_LatestArticle .imageGrayBorder{

	}
	#container #newsList_LatestArticle .imageTitle {
		/*color: #ECA35F;*/
		width:340px;
		padding-top: 8px;
		text-align: left;
		vertical-align: top;
		color:#003573; font-size:18pt; font-style:italic; font-weight:bold;
	}
	html>body #container #newsList_LatestArticle .imageTitle{
		width:340px !important;
	}
	#container #newsList_LatestArticle .imageCaption, #container #newsList_LatestArticle .imageCaption p {
		color: #FFFFFF;
		width:360px !important;
		padding-top: 8px;
		text-align: left;
		vertical-align: top;
	}
	#container #contentImage .imageCaption {
		/*width:360px;*/ width:250px; padding-top: 10px; padding-bottom: 20px;
		color:#003573; font-size:18pt; font-style:italic;
	}
	#container #contentImage .imageTitle {
		 width:250px; color:#003573; font-size:18pt; font-style:italic; font-weight:bold;
	}	
	
	#container #newsList_LatestArticle .imageCaption p {
		margin-top: 2px;
	}
	html>body #container #newsList_LatestArticle .imageCaption{
		width:340px !important;
	}
	#container #newsList_LatestArticle .imageCaption a:link, #container #newsList_LatestArticle .imageCaption a:visited {
		color: #FFFFFF;
		text-decoration: underline;
	}
	#container #newsList_LatestArticle .imageCaption a:hover {
		color: #E5ECF5;
		text-decoration: underline;
	}
	#container #newsList_LatestArticle .newsLatestText {
		/*width: 640px; width: 240px;*/ width: 360px;
		text-align: left;
	}
	#container #newsList_LatestArticle .newsLatestText .date {
		color: #5d7ea1;
		/*font-size: 14px;*/
		font-weight: bold;
	}
	#container #newsList_LatestArticle .newsLatestText .title {
		margin-top: 8px;
	}
	#container #newsList_LatestArticle .newsLatestText .title a:link, #container #newsList_LatestArticle .newsLatestText .title a:visited {
		color: #92543f;
		/*font-size: 16px;*/
		font-weight: bold;
		text-decoration: none;
	}
	#container #newsList_LatestArticle .newsLatestText .title a:hover {
		color: #72400B;
		text-decoration: underline;
	}
	#container #newsList_LatestArticle .newsLatestText .source {
		/*font-size: 12px;*/ font-size: 18px;
		color: #475870;
		font-style: italic;
		margin-top: 5px;
	}
	#container #newsList_LatestArticle .newsLatestText .blurb {
		margin-top: 13px;
		font-size: 18pt;
		/*line-height: 18px;
		color: #5d7ea1;*/
	}
	#container #newsList_LatestArticle .newsLatestText .blurb a:link, #container #newsList_LatestArticle .newsLatestText .blurb a:visited {
		/*color: #475870;*/
		font-size: 18pt;
		text-decoration: underline;
	}
	#container #newsList_LatestArticle .newsLatestText .blurb a:hover {
		/*color: #000000;*/
		text-decoration: underline;
	}

	#container .newsList_Article {
		text-align: left;
		vertical-align: top;
		margin-top: 4px; 
	}
	#container .newsList_Article .articleInner {
		background-color: #FFFDFC;
		text-align: center;
		vertical-align: top;
	}
	#container .newsList_Article .left {
		width:176px;
		float:left;
	}
	#container .newsList_Article .right {
		width:390px;
		float:right;
		padding-left:12px;
	}
	#container .newsList_Article .type {
		color: #475870;
		font-size: 20px;
		font-weight: bold;
		float:left;
		width: 180px;
		text-align: left;
	}
	#container .newsList_Article .date {
		color: #5d7ea1;
		font-size: 20px;
		font-weight: bold; margin-top:7px;
		float: left;
	}
	#container .newsList_Article .source {
		color: #475870;
		font-size: 18px; margin-bottom:7px;
		float:left; clear: left;
	}
	#container .newsList_Article .image {
		text-align: center;
		vertical-align: top;
		float: left;
		margin-top:5px;
	}
	html>body #container .newsList_Article .image {
		width:170px !important;
	}
	#container .newsList_Article .imageGrayBorder {
		text-align: left;
	}
	html>body #container .newsList_Article .imageGrayBorder{
		width: 170px !important;
	}
	#container .newsList_Article .title {
		margin-top: 5px;
		float: left;
	}
	#container .newsList_Article .title a:link, #container .newsList_Article .title a:visited {
		color: #003573;
		font-size: 18pt;
		font-weight: bold;
		text-decoration: none !important;
		float: left; clear:left; text-align:left;
	}
	#container .newsList_Article .title a:hover {
		color: #72400B;
		text-decoration: underline !important;
	}
	#container .newsList_Article .blurb {
		margin-top: 10px;
		/*font-size: 12px;
		color: #000000;
		color: #475870;*/
		font-size: 18pt;
		line-height:normal;
		/*line-height: 18px;*/
		float: left; clear:left; /*width:100%; width:250px;*/ text-align:left;
	}
	#container .newsList_Article .blurb a:link, #container .newsList_Article .blurb a:visited {
		/*color: #475870;*/
		font-size: 18pt;
		text-decoration: underline;
	}
	#container .newsList_Article .blurb a:hover {
		color: #000000;
		text-decoration: underline;
	}
	#container .newsList_filter_criteria {
		text-align: right; vertical-align:top;
		color: #92543F;
		font-weight: bold;
		 font-size: 17px;
		padding-top: 2px;
	}
	#container .newsList_filter_value {
		text-align: left;
		font-weight: bold;
		font-size: 17px;
		width: 100px;
		color: #92543F;
		padding-top: 2px;
	}
	#container .newsList_filter_value a:link, #container .newsList_filter_value a:visited {
		color: #336189;
		text-decoration: none !important; 
	}
	#container .newsList_filter_value a:hover {
		color: #92543F;
		text-decoration: none !important;
	}
	#container td.newsList_filter_value a.selected:link, #container td.newsList_filter_value a.selected:visited, #container td.newsList_filter_value a.selected:hover {
		color: #92543F !important;
		text-decoration: none !important;
	}
	#container #newsDetails .date {
		font-weight: bold;
		margin-top:10px;
		color: #003573;
	}
	#container #newsDetails .source {
		font-style: italic;
		font-weight: bold;
		margin-top:5px;
		color: #003573;
	}
	#container #newsDetails .title {
		font-weight: bold;
		margin-top:10px; margin-bottom:20px; 
		color: #003573;
		font-size: 20pt;
	}
	/* news list - mobile - end */